
/* === STRUCTURE === */
	@media (min-width: 768px) {}@media (min-width: 992px) {}@media (min-width: 1200px) {}@media (max-width: 992px) {}@media (max-width: 992px) {}
/* === PAGE === */
	
/* === HEADER - VERTICAL ONLY === */
	
/* === SLIDER === */
	
/* === NAVIGATION === */
	
.site-nav, #mobile_nav_button {
  font-size: 20px;
  font-family: Ubuntu;
  line-height: 1em;
}	

.current-menu-item > .nav_link {
  background-color: #ffffff;
  color: ;
					  color: var(--primary);
}	

/* === SUBNAVIGATION === */
	
/* === CONTENT === */
	
#content {
  background-color: #ffffff;
}	

/* === MODULES === */
	
/* === SIDEBAR === */
	
/* === WIDGETS === */
	
@media (min-width: 0px) and (max-width: 479px) {
}
@media (min-width: 480px) and (max-width: 639px) {
}
@media (min-width: 640px) and (max-width: 959px) {
}
@media (min-width: 960px) and (max-width: 1279px) {
}
@media (min-width: 1280px) {
}
@media (min-width: 0px) and (max-width: 639px){}

	@media (min-width: 640px) and (max-width: 1279px){}

	@media (min-width: 1280px){}

	